### Method

# Gtk.Box.reorder_child_after

#### Declaration [src]

    void
    gtk_box_reorder_child_after (
      GtkBox* box,
      GtkWidget* child,
      GtkWidget* sibling
    )

#### Description [src]

Moves `child` to the position after `sibling` in the list of `box` children.

If `sibling` is `NULL`, move `child` to the first position.

#### Parameters

`child` | `GtkWidget`
| the `GtkWidget` to move, must be a child of `box`
| Ownership is not transferred to the callee
`sibling` | `GtkWidget`
| the sibling to move `child` after, or `NULL`
| Can be `NULL`
| Ownership is not transferred to the callee